### Method

# St Label get_text

#### Declaration [src]

    const gchar*
    st_label_get_text (
      StLabel* label
    )

#### Description [src]

Get the text displayed on the label.

Gets property | `St.Label:text`

#### Return value

Type: `const gchar*`

The text for the label. This must not be freed by the application.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.